## golang-github-golang-jwt-jwt-v5 5.2.0

=== debian/changelog ===
golang-github-golang-jwt-jwt-v5 (5.2.0-2) unstable; urgency=medium

  * Wrap-and-sort.
  * Drop debian/salsa-ci.yml now that package is in unstable.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 29 Dec 2023 20:40:56 +0100

golang-github-golang-jwt-jwt-v5 (5.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1059620)

 -- Simon Josefsson <simon@josefsson.org>  Fri, 29 Dec 2023 12:15:39 +0100
