=== debian/control ===
Source: golang-github-golang-jwt-jwt-v5
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-golang-jwt-jwt-v5
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-golang-jwt-jwt-v5.git
Homepage: https://github.com/golang-jwt/jwt
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/golang-jwt/jwt/v5

Package: golang-github-golang-jwt-jwt-v5-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: golang implementation of JSON Web Tokens (library)
 Community maintained clone of github.com/dgrijalva/jwt-go.
 .
 After the original author of the library suggested migrating the
 maintenance of jwt-go, a dedicated team of open source maintainers
 decided to clone the existing library into this module.
 .
 The ships v5 of the library, see golang-github-golang-jwt-jwt-dev
 for the older version and the awt command-line tool.
 .
 This package provides golang module.
