## golang-github-golang-jwt-jwt-v5 5.2.1

=== debian/changelog ===
golang-github-golang-jwt-jwt-v5 (5.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.7.0.
  * Fix lintian update-debian-copyright.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 23 Sep 2024 19:56:11 +0200
