## golang-github-golang-jwt-jwt-v5 5.2.2

=== debian/changelog ===
golang-github-golang-jwt-jwt-v5 (5.2.2-1) unstable; urgency=medium

  * New upstream release
    - Fixes CVE-2025-30204
  * d/control:
    - Add myself to Uploaders
    - Update Standards-Version to 4.7.2 (no changes needed)
  * Add myself to d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 22 Mar 2025 19:36:53 +0000
