## golang-github-golang-jwt-jwt-v5 5.3.0

=== debian/changelog ===
golang-github-golang-jwt-jwt-v5 (5.3.0-1) unstable; urgency=medium

  * New upstream release
  * Drop redundant Rules-Requires-Root from d/control

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 29 Sep 2025 23:44:17 +0000
