=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-golang-jwt-jwt-v5
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-golang-jwt-jwt-v5.git
 Homepage: https://github.com/golang-jwt/jwt
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/golang-jwt/jwt/v5
 
 Package: golang-github-golang-jwt-jwt-v5-dev
