## golang-github-golang-jwt-jwt-v5 5.3.1

=== debian/changelog ===
golang-github-golang-jwt-jwt-v5 (5.3.1-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.3 in d/control, drop Priority field
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 22 Feb 2026 19:17:28 +0000
